GGPKG Test Files

Everything concerning the Wordpress/Joomla/Drupal plugins
User avatar
360foto
Posts: 1
Joined: Wed Sep 24, 2014 2:11 pm
Location: Tallinn, Estonia
Contact:

Re: GGPKG Test Files

Post by 360foto » Wed Sep 24, 2014 2:30 pm

If you got an issue showing compiled Object2VR package with the message:
"This content requires HTML5/CSS3, WebGL, or Adobe Flash Player Version 9 or higher.",
please, check the output package name! The name must start with a LETTER and NOT with a number!

Hope this help someone :D


P.S.
Object2VR sample files reindeer.ggpkg and object_multi_res.ggpkg seems doesn't work :(

Mjanssens
Posts: 4
Joined: Tue Sep 12, 2017 5:39 pm

Re: GGPKG Test Files

Post by Mjanssens » Tue Sep 19, 2017 6:47 pm

Hello,

I'm new to this program.
I made a virtual tour and placed it on my server.
I installed the plugin for wordpress like the documentation said.
After that, i made a test post with the ggpkg file.
i tried to run it but it gave the message :This content requires HTML5/CSS3, WebGL, or Adobe Flash Player Version 9 or higher.

I reinstalled, the plugin but still getting the same message. After that I refreshed my browser cache. Tried again but still same message.
After that, i tried it with your test files but still cant get it 2 work.

What am i doing wrong? :)

Regards from a desperate virtual tour builder :)

User avatar
Hopki
Gnome
Posts: 9082
Joined: Thu Jan 10, 2008 3:16 pm
Location: Layer de la Haye, Essex UK
Contact:

Re: GGPKG Test Files

Post by Hopki » Wed Sep 20, 2017 8:34 pm

Hi,
How are you making the package (ggpkg).
Once made how do you upload to Wordpress?
Regards,
Hopki

Mjanssens
Posts: 4
Joined: Tue Sep 12, 2017 5:39 pm

Re: GGPKG Test Files

Post by Mjanssens » Thu Sep 21, 2017 10:11 am

As output i take HTML5.
Then in the submenu i click on html file.
as template i use ggkg.ggt
format garden gnome package.

then I make the gnome package.
Then I use filezilla to place it on my server.
Then i download the file directly from my server into wordpress.
Then i open a new test post.
I add the media file with the standard media library.
then i get [ggpkg id=1536].
When i ask for an example i get This content requires HTML5/CSS3, WebGL, or Adobe Flash Player Version 9 or higher.

Regards,

Michaël

Mjanssens
Posts: 4
Joined: Tue Sep 12, 2017 5:39 pm

Re: GGPKG Test Files

Post by Mjanssens » Fri Sep 29, 2017 8:00 pm

Still having this issue...
Can anyone give me some tips on what i'm doing wrong?
Didnt buy this software to not even been able to use it...

Regards.

User avatar
360Texas
Moderator
Posts: 3314
Joined: Sat Sep 09, 2006 6:06 pm
Location: Fort Worth, Texas USA
Contact:

Re: GGPKG Test Files

Post by 360Texas » Fri Sep 29, 2017 9:38 pm

What operating system are you using ?
What browser name and VERSION are you using? Is it most current updated version

Your browser needs to be HTML5 /CSS3 content aware.


Thanks "360Poto"
If you got an issue showing compiled Object2VR package with the message:
"This content requires HTML5/CSS3, WebGL, or Adobe Flash Player Version 9 or higher.",
please, check the output package name! The name must start with a LETTER and NOT with a number!
Dave
Pano2VR Forum Global Moderator
Image
Visit 360texas.com

User avatar
Hopki
Gnome
Posts: 9082
Joined: Thu Jan 10, 2008 3:16 pm
Location: Layer de la Haye, Essex UK
Contact:

Re: GGPKG Test Files

Post by Hopki » Fri Sep 29, 2017 11:23 pm

Hi Michaël,
You need the CMS website to process the package through the plugin or it will not work.
See this video.
Regards,
Hopki

Mjanssens
Posts: 4
Joined: Tue Sep 12, 2017 5:39 pm

Re: GGPKG Test Files

Post by Mjanssens » Tue Oct 03, 2017 1:22 pm

trying this now...
Ty for your reactions.
Ill keep you informed if it worked.

Regards,

Michaël

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests